Bug 733441 - sky2 kernel crash: not syncing: Fatal exception in interrupt
Summary: sky2 kernel crash: not syncing: Fatal exception in interrupt
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-25 17:38 UTC by Need Real Name
Modified: 2011-09-30 11:17 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-30 11:17:24 UTC


Attachments (Terms of Use)
screenshot (446.83 KB, image/jpeg)
2011-08-25 17:38 UTC, Need Real Name
no flags Details

Description Need Real Name 2011-08-25 17:38:55 UTC
Created attachment 519941 [details]
screenshot

When I unplug the ethernet cable from my laptop, the kernel crashes.

I will post the stack as a screenshot.

Comment 1 Need Real Name 2011-09-28 06:18:15 UTC
I've noticed no kernel crashes due to this recently. I'll update again after a little longer.

Comment 2 Need Real Name 2011-09-30 06:23:21 UTC
The sky2 driver is also a lot more reliable. Unplugging/replugging the network cable seems to work pretty consistently now, rather than before when it died after a resume from suspend.

Comment 3 Josh Boyer 2011-09-30 11:17:24 UTC
OK, thanks for letting us know.  I'll close out the bug for now.


Note You need to log in before you can comment on or make changes to this bug.